* {
	margin: 0;
	padding: 0;
	font-feature-settings: "lnum";
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	-webkit-tap-highlight-color: transparent;
	border-radius: 0;
}
html {
	font-size: calc(100vw / 1920 * 10);
}
body {
	font-family: 'Geologica';
	background-color: #FAF6F0;
	color: #000000;
}

img,
svg {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.container {
	width: 100%;
	padding: 0 8rem;
	box-sizing: border-box;
}

.h1 {
    font-weight: 500;
    font-size: 10rem;
    line-height: 105%;
    color: #23211E;
    letter-spacing: -0.04em;
}
.h2 {
	font-weight: 500;
	font-size: 4.8rem;
	line-height: 130%;
	letter-spacing: -0.03em;
}

.text {
	font-weight: 300;
    font-size: 2.2rem;
    line-height: 140%;
    letter-spacing: -0.01em;
}

.btn {
	font-weight: 500;
	font-size: 2rem;
	line-height: 150%;
	background-color: #23211E;
	color: #FFFFFF;
	padding: 1.4rem 3rem 1.7rem;
	border-radius: 5rem;
	text-decoration: none;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
	width: 100%;
    height: 9.8rem;
}
.logo {
	width: 13.9rem;
    height: 3.9rem;
}
.main-menu .menu {
	display: flex;
    align-items: center;
    gap: 3rem;
    list-style: none;
}
.main-menu .menu li {
	position: relative;
}
.main-menu .menu a {
	display: flex;
	font-weight: 300;
    font-size: 2rem;
    line-height: 150%;
    color: #000000;
    text-decoration: none;
	white-space: nowrap;
}
.main-menu .menu .arrow a {
    align-items: center;
    gap: 0.8rem;
}
.main-menu .menu .arrow > a:after {
	content: "";
	width: 1rem;
	height: 0.5rem;
	background-image: url('../images/menu-arrow.svg');
	background-repeat: no-repeat;
	background-size: cover;
}
.main-menu .menu .sub-menu {
	display: flex;
    flex-direction: column;
    gap: 2rem;
    position: absolute;
    left: -2.5rem;
    list-style: none;
    display: none;
    background-color: #FFFFFF;
    border-radius: 2rem;
    padding: 2rem 2.5rem 2.5rem;
	/*margin-top: 1.5rem;*/
}
.main-menu .menu li:hover > a {
	color: #B95A13;
}
.main-menu .menu li.arrow:hover > a:after {
	background-image: url('../images/menu-arrow-hover.svg');
}
.main-menu .menu li:hover > a svg circle {
	fill: #B95A13;
}
.main-menu .menu > li:hover > a {
	padding: 1.5rem 0;
}
.main-menu .menu > li:hover > .sub-menu {
	display: flex;
}
.phone {
    font-weight: 500;
    font-size: 3rem;
    line-height: 120%;
    letter-spacing: -0.01em;
    color: #B95A13;
    text-decoration: none;
}

.section-empty {
	height: 15rem;
}
.section-empty-130 {
	height: 13rem;
}

.section-promo {
    display: flex;
    flex-direction: column;
    align-items: center;
	padding-top: 8.6rem;
}
.section-promo h1 {
	width: 94.7rem;
    text-align: center;
    margin-bottom: 3rem;
}
.section-promo .text {
	width: 47.2rem;
	text-align: center;
    margin-bottom: 5rem;
}
.section-promo .btn {
	margin-bottom: 4.5rem;
}
.section-promo img {
	width: 97.6rem;
	height: 89.2rem;
}

.section-platform {
	
}
.section-platform .h2 {
	margin-bottom: 5rem;
}
.platform-items {
	display: flex;
	justify-content: space-between;
}
.platform-item {
	width: 41rem;
	height: 55rem;
	background-position: bottom 3.5rem left 4rem;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding: 3.5rem 4rem;
	box-sizing: border-box;
	border-radius: 3rem;
}
.platform-item-title {
	font-weight: 500;
	font-size: 2.6rem;
	line-height: 130%;
	letter-spacing: -0.01em;
	margin-bottom: 1.5rem;
}
.platform-item-text {
	font-weight: 300;
	font-size: 2.2rem;
	line-height: 150%;
	letter-spacing: -0.01em;
	color: #000000B3;
}

.section-advances {
	background-color: #23211E;
	padding: 8rem 14.5rem 10rem;
	border-radius: 8rem;
}
.section-advances .h2 {
	color: #FFFFFF;
	margin-bottom: 5.9rem;
    text-align: center;
}
.advances-items {
	display: flex;
    justify-content: space-between;
}
.advances-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.2rem;
}
.advances-item-number {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	font-weight: 500;
    font-size: 10rem;
    line-height: 105%;
    letter-spacing: -0.04em;
	color: transparent;
	background: linear-gradient(90deg, #E6BD89 0%, #F7D6AD 100%);
	background-clip: text;
}
.advances-item-number span {
	font-weight: 900;
	font-size: 3rem;
	line-height: 120%;
	letter-spacing: -0.01em;
}
.advances-item-text {
	font-weight: 400;
	font-size: 2.2rem;
	line-height: 150%;
	letter-spacing: -0.01em;
	color: #FFFFFF;
}

.section-solutions .h2 {
	margin-bottom: 5rem;
}
.solutions-items-wrapper {
	width: calc(100% + 8rem);
    overflow-x: auto;
}
.solutions-items {
	display: flex;
	gap: 4rem;
}
.solutions-item {
	width: 50rem;
	min-width: 50rem;
	height: 65rem;
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding: 3.5rem 4rem;
	box-sizing: border-box;
	border-radius: 3rem;
}
.solutions-item-title {
	font-weight: 500;
	font-size: 2.6rem;
	line-height: 130%;
	letter-spacing: -0.01em;
	margin-bottom: 1.5rem;
}
.solutions-item-text {
	font-weight: 300;
	font-size: 2.2rem;
	line-height: 150%;
	letter-spacing: -0.01em;
	color: #000000B3;
}